head	1.3;
access;
symbols
	tonic_4:1.3
	tonic_3:1.3
	tonic_2:1.3
	demo:1.3.0.2
	design_report:1.3
	DAVEG_CDP:1.1.0.2;
locks; strict;
comment	@# @;


1.3
date	95.12.04.04.59.49;	author jered;	state Exp;
branches;
next	1.2;

1.2
date	95.12.01.23.02.37;	author hartmans;	state Exp;
branches;
next	1.1;

1.1
date	95.12.01.10.30.06;	author daveg;	state dead;
branches
	1.1.2.1;
next	;

1.1.2.1
date	95.12.01.10.30.07;	author daveg;	state Exp;
branches;
next	;


desc
@@


1.3
log
@Added chess_display.C; implemented chess_display_board::display
@
text
@build_top=..
include ../config/commondefs
top_srcdir=@@top_srcdir@@
srcdir=@@srcdir@@
VPATH=@@srcdir@@
exec_prefix=@@exec_prefix@@

OBJS= antichess_board.o antichess_valid_moves.o  \
antichess_valid_moves_avail.o chess_capture_move.o chess_display.o \
chess_display_board.o

all: $(OBJS)

include $(top_srcdir)/config/commonrules


@


1.2
log
@Integrate Antichess boarrd from DAVEG_CPD
@
text
@d9 2
a10 1
antichess_valid_moves_avail.o chess_capture_move.o chess_display_board.o
@


1.1
log
@file Makefile.in was initially added on branch DAVEG_CDP.
@
text
@d1 15
@


1.1.2.1
log
@makefile stuf
@
text
@a0 15
build_top=..
include ../config/commondefs
top_srcdir=@@top_srcdir@@
srcdir=@@srcdir@@
VPATH=@@srcdir@@
exec_prefix=@@exec_prefix@@

OBJS= antichess_board.o antichess_valid_moves.o  \
antichess_valid_moves_avail.o chess_capture_move.o chess_display_board.o

all: $(OBJS)

include $(top_srcdir)/config/commonrules


@
